<?php
/**
*
* @package phpBB Extension - Forum Goal
* @copyright (c) 2016 Stoker
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_FORUMGOAL_DONATE' 				=> 'Please consider a <a href="http://www.phpbb3bbcodes.com/donate.php"><strong>Donation</strong></a> if you like the Extension',
	'ACP_ENABLE_FORUMGOAL' 				=> 'Enable Forum Goal',
	'ACP_FORUM_GOALS_DISPLAY'		 	=> 'Display Forum Goals',
	'ACP_FORUM_GOALS_DISPLAY_EXPLAIN'	=> 'Display Forum Goals at the top or the bottom of forum index',
	'FORUM_GOALS_TOP'		 			=> 'Top',
	'FORUM_GOALS_BOTTOM'		 		=> 'Bottom',
	'ACP_FORUM_GOALS_POSTS_ENABLE'		=> 'Enable Forum Post Goal',
	'ACP_FORUM_GOALS_POSTS'				=> 'Set the goal for Forum Posts',
	'ACP_FORUM_GOALS_TOPICS_ENABLE' 	=> 'Enable Forum Topic Goal',
	'ACP_FORUM_GOALS_TOPICS'			=> 'Set the goal for Forum Topics',
	'ACP_FORUM_GOALS_USERS_ENABLE' 		=> 'Enable Forum User Goal',
	'ACP_FORUM_GOALS_USERS'				=> 'Set the goal for Forum Users',
	'ACP_FORUM_GOALS_FILES_ENABLE' 		=> 'Enable Forum File Goal',
	'ACP_FORUM_GOALS_FILES'				=> 'Set the goal for Forum Files (Attachments)',
	'ACP_FORUM_GOALS_VIEWS_ENABLE' 		=> 'Enable Forum Views Goal',
	'ACP_FORUM_GOALS_VIEWS'				=> 'Set the goal for Forum Views',
));
